<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【__ELEMENT_SITE_NAME__】アカウント休止のお知らせ
	</title>
	<body>
		お客様各位

		いつもお世話になっております。
		お客様のiWallet口座ですが、下記の理由により、休眠状態にさせていただきますこと、ご連絡申し上げます。

		① お客様が口座開設を行って90日以上、弊社サービスを利用して取引を行っていない。
		② 180日間iWallet口座内で取引実績が確認できない。

		取引」というのは、口座間取引、銀行送金、通貨両替、カード取引、その他のiWalletを利用した入出金を指します。（システムへのログイン、ユーザ情報の変更、取引履歴の確認は取引に該当しないのでご留意くださいませ。）

		休眠口座の詳細につきましては、ご利用規約の【D.休眠口座】に記載されておりますので、ご確認のほどよろしくお願い申し上げます。
		https://iwl.hk/jp/agreement.php

		口座は休眠状態でも、ログインいただけます。また入金を受け取ることも可能でございます。
		口座の休眠は一時的な停止措置となっております。
		口座の利用を再開する場合は、弊社のお客様サポート（cs@iwl.world）までご連絡くださいませ。
		休眠状態の解除方法につきましては、お客様の口座状況により異なりますので、お問い合わせ時にご説明させていただきます。

		今後とも何卒宜しくお願い申し上げます。
		iWallet カスタマーサポート
	</body>
</MAIL>